{
  "verseBefore": "Vì kẻ thù nghịch không thắng hơn con, nhờ đó con biết rằng Chúa vui thích về con.\n\\q",
  "verseAfter": "Vì kẻ thù không thắng hơn con, nhờ đó con biết rằng Chúa vui thích về con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 41,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-12-07T10:08:03.877Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 41,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_41"
  }
}
